<?php
/*
 * Server search script
 * Made by starky
*/

/* Script security */
if(!defined("MONENGINE")) {
	header("Location: index.php");
	exit();
}
/* Other code */
echo "<div class='horizontal_line'>Контакты</div>";
/* Search form */
	echo "
	<div class='infoadd'>
<b><br>


<font color='red' size='2'>Внимание!</font> <font size='2'>С администрацией можно связаться по следующим контактам: 
<br><br>
Skype: XXX <br>
ICQ: XXX <br>
E-mail: XXX@mail.ru
</font>
</b><br></div>";




?>
